.grid-view-loading
{
	background:url(loading.gif) no-repeat;
}

.grid-view
{
	padding: 15px 0;
	margin-top: 10px;
}

.grid-view table.items
{
	background: white;
	border-collapse: collapse;
	width: 100%;
}

.grid-view table.items th, .grid-view table.items td
{
	font-size: 12px;
	padding: 0.3em;
	text-align: center;
}

.grid-view table.items th
{
	text-align: center;
}

.grid-view table.items th.left
{
	text-align: left;
}

.grid-view table.items th
{
	color: #3c3c3c;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	background: none;
	padding: 0;
}

.grid-view table.items td.left{
	text-align: left;
	padding-left: 1em;	
}

.grid-view table.items td a
{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	background: none;
}

.grid-view table.items td.name a{
	background: url('../img/icon_arrow_link.png') no-repeat 0 4px;
}

.grid-view table.items th a.asc
{
	background:url(../img/up.gif) right center no-repeat;
	padding-right: 10px;
}

.grid-view table.items th a.desc
{
	background:url(../img/down.gif) right center no-repeat;
	padding-right: 10px;
}

.grid-view table.items tr.even
{
	background: #fff;
}

.grid-view table.items tr.odd
{
	background: #efefef;
}


.grid-view table.items tbody tr:hover
{
	background: #96DCFA;
}

.grid-view .link-column img
{
	border: 0;
}

.grid-view .button-column
{
	text-align: center;
	width: 60px;
}

.grid-view .button-column img
{
	border: 0;
}

.grid-view .checkbox-column
{
	width: 15px;
}

.grid-view .summary
{
	margin: 0 0 5px 0;
	font-family: 'CorporateAW01-CnRegular 885693', Times New Roman, serif;
	font-weight: normal;
	font-size: 46px;
	display: block;
}

.grid-view .pager
{
	margin: 5px 0 10px 0;
	display: table;
	float: right;
	width:auto;
}

.grid-view .empty
{
	font-style: italic;
}

.grid-view .filters input,
.grid-view .filters select
{
	width: 100%;
	border: 1px solid #ccc;
}

.grid-view .icon-new,
.detail-view .icon-new {
	background: url(../img/icon_new.png) no-repeat 0 4px;
	width: 36px;
	height: 20px;
}

.grid-view .icon-promo,
.detail-view .icon-promo {
	background: url(../img/icon_promotion.png) no-repeat;
	width: 20px;
	height: 20px;
}

.grid-view .icon-infoplus {
	background: url(../img/icon_infoplus.png) no-repeat 5px 0px;
	width: 36px;
	height: 20px;
	background-size: 16px 16px;
}

.grid-view .icon-add,
.detail-view .icon-add {
	background: url(../img/icon_add.png) no-repeat;
	width: 20px;
	height: 20px;
}